package com.mq.mylibrary.db.sotre;

import com.mq.mylibrary.db.BaseEntity;

/**
 * 创建人 mQ
 * 创建时间 2019/8/9 0009 15:43
 * 文件名称 StoreEntity
 * 说明:
 * create TABLE `storeinfo` (
 * `id` INTEGER PRIMARY KEY AUTOINCREMENT,
 * `store_name` varchar(2000) DEFAULT NULL COMMENT '仓房名称',
 * `store_id` varchar(2000) DEFAULT NULL COMMENT '仓房Id',
 * `store_code` varchar(2000) DEFAULT NULL COMMENT '仓房代码',
 * `position_name` varchar(2000) DEFAULT NULL COMMENT '货位名称',
 * `position_id` varchar(2000) DEFAULT NULL COMMENT '货位Id',
 * `position_code` varchar(2000) DEFAULT NULL COMMENT '货位代码'
 * ) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='仓房货位表';
 **/
public class StoreEntity extends BaseEntity {

    //仓房名称
    public String store_name;
    //仓房Id
    public String store_id;
    //仓房代码
    public String store_code;
    //货位名称
    public String position_name;
    //货位Id
    public String position_id;
    //货位代码
    public String position_code;

    public String getStore_name() {
        return store_name;
    }

    public void setStore_name(String store_name) {
        this.store_name = store_name;
    }

    public String getStore_id() {
        return store_id;
    }

    public void setStore_id(String store_id) {
        this.store_id = store_id;
    }

    public String getStore_code() {
        return store_code;
    }

    public void setStore_code(String store_code) {
        this.store_code = store_code;
    }

    public String getPosition_name() {
        return position_name;
    }

    public void setPosition_name(String position_name) {
        this.position_name = position_name;
    }

    public String getPosition_id() {
        return position_id;
    }

    public void setPosition_id(String position_id) {
        this.position_id = position_id;
    }

    public String getPosition_code() {
        return position_code;
    }

    public void setPosition_code(String position_code) {
        this.position_code = position_code;
    }
}
